.. _vim.fault.GuestOperationsFault: ../../vim/fault/GuestOperationsFault.rst


vim.fault.GuestComponentsOutOfDate
==================================
    :extends:

        `vim.fault.GuestOperationsFault`_

  A GuestComponentsOutOfDate exception is thrown when an operation fails because the guest operations agent is out of date and lacks the functionality to execute the operation.

Attributes:




